<%= form_with(model: question) do |form| %>
  <% if question.errors.any? %>
    <div style="color: red">
      <h2><%= pluralize(question.errors.count, "error") %> prohibited this question from being saved:</h2>

      <ul>
        <% question.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div>
    <%= form.label :identifier, style: "display: block" %>
    <%= form.text_field :identifier %>
  </div>

  <div>
    <%= form.label :statement, style: "display: block" %>
    <%= form.text_field :statement %>
  </div>

  <div>
    <%= form.label :description, style: "display: block" %>
    <%= form.text_field :description %>
  </div>

  <div>
    <%= form.label :config, style: "display: block" %>
    <%= form.text_field :config %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>
